version: '3'
services:
    server:
      build:
       context: .
       dockerfile: Dockerfile
      ports:
       - "2113:22"
       - "33066:3306"
      network_mode: bridge
      restart: always
      volumes:
        - dbdata:/var/lib/mysql
volumes:
  dbdata:
    external: true
